#!/bin/bash

umount /opt/storage/data1
umount /opt/storage/data2
umount /opt/storage/data3
umount /opt/storage/data4

echo "y"|mkfs.ext4 -E lazy_itable_init=0,lazy_journal_init=0 /dev/sda1
sleep 2

echo "y"|mkfs.ext4 -E lazy_itable_init=0,lazy_journal_init=0 /dev/sdb1
sleep 2

echo "y"|mkfs.ext4 -E lazy_itable_init=0,lazy_journal_init=0 /dev/sdc1
sleep 2

echo "y"|mkfs.ext4 -E lazy_itable_init=0,lazy_journal_init=0 /dev/sdd1

sleep 2

reboot

